#nav {margin: 0 auto; clear: both; overflow: hidden; font-size: 14px; display: block;}
#nav .children {display: none;}
#subMenusContainer {display:block; position:absolute; top:0; left:0; width:100%; height:0; overflow:visible; z-index:1000000000;}
#subMenusContainer a, #nav li li a {color: #FFFFFF; font-size: 14px; text-align:center; background-color:#C33503; width:100%; padding:6px 0px;}
#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {background-color: #D74613; color:#FFFFFF; width:100%;}
#subMenusContainer li {list-style: none; width:100%; margin:0;}

#nav, #nav ul, #nav ol, #subMenusContainer ul, #subMenusContainer ol {padding: 0; margin: 0; list-style: none; line-height: 1em;}
#nav ol, #nav ul, #subMenusContainer ul, #subMenusContainer ol {background: none; left:0;}

#nav li {background-image:url(../img/mainnav-sep.gif); background-repeat:no-repeat; background-position: 100% 5px; cursor: pointer; float: center; 	margin: 0 2px 0 0; height: 100px; display: inline; background: url(../images/nav-separator.png) left center no-repeat;}
#nav li a:hover, #nav li a:focus, #nav a.mainMenuParentBtnFocused{background: url(../images/nav-background-hover.png) left bottom repeat-x;  color:#C33503;}
#nav li:first-child {background: none; padding: 0 2px 0 0;}

#nav a, #subMenusContainer a {text-decoration:none; display:block;}
#nav a {margin:0; float:left; background: none; padding: 18px 16px 18px 16px; color: #1F1F1F; font-weight: bold; text-transform: uppercase; font-size: 14px;}

.subMenuParentBtn {background: url(../img/arrow_right.gif) right center no-repeat;}
.subMenuParentBtnFocused {background: url(../img/arrow_right_over.gif) right center no-repeat;}
.mainMenuParentBtn { }
.mainMenuParentBtnFocused { }
.smOW {display:none; position: absolute; overflow:hidden; padding:0 2px; margin:0 0 0 -2px; width: 212px;}
